Create a gist now

Instantly share code, notes, and snippets.

anonymous /gist:1918845
Created Feb 26, 2012

15:29:34 dlukes@dlukes-mbp-w7.home cabal-install sh bootstrap.sh
Checking installed packages for ghc-7.4.1...
Cabal is already installed and the version is ok.
transformers-0.2.2.0 will be downloaded and installed.
mtl-2.0.1.0 will be downloaded and installed.
text-0.11.1.12 will be downloaded and installed.
parsec-3.1.2 will be downloaded and installed.
network-2.3.0.8 will be downloaded and installed.
time is already installed and the version is ok.
HTTP-4000.2.2 will be downloaded and installed.
zlib-0.5.3.1 will be downloaded and installed.
random-1.0.1.1 will be downloaded and installed.
Downloading transformers-0.2.2.0...
% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed
100 17148 100 17148 0 0 19879 0 --:--:-- --:--:-- --:--:-- 41926
[1 of 1] Compiling Main ( Setup.hs, Setup.o )
Linking Setup ...
Setup: internal error: evacuate(static): strange closure type 603975781
(GHC version 7.4.1 for x86_64_apple_darwin)
Please report this as a GHC bug: http://www.haskell.org/ghc/reportabug
bootstrap.sh: line 147: 37682 Abort trap: 6 ./Setup configure ${SCOPE_OF_INSTALLATION} "--prefix=${PREFIX}" --with-compiler=${GHC} --with-hc-pkg=${GHC_PKG} ${EXTRA_CONFIGURE_OPTS} ${VERBOSE}
Error during cabal-install bootstrap:
Configuring the transformers package failed
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment